html {
    background-color: rgb(35, 35, 35);
    font-family: "Poltawski Nowy", serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: rgb(255, 0, 200);
    overflow: hidden;
}

#image{
    position: absolute;
    width: 17%;
    right: 1%;
    top: 2%;
}

body {
    padding: 20px;
}

h1 {
    font-weight: 700;
}

h2 {
    font-weight: 500;
    font-size: 19px;
}

p {
    font-weight: 300;
}

.container {
    position: sticky;
    top: 3%;
    display: flex;
    width: 90%;
    height: 32px;
}

.dropdown {
    display: flex;
    justify-content: center;
    align-items: center;    
    gap: 5px;  
    position: absolute;
    left: 1%;         
}

.dropdown select {
    padding: 5px;
    margin-right: 20px;
    border-radius: 5px;
}



select, input, button {
    background-color: transparent;
    border: 1px solid rgb(255, 0, 200);      
    color: white;               
    font-size: 13.5px;              
    padding: 5px;               
    border-radius: 5px;  
    font-family: "Poltawski Nowy", serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 100;        
}

input {
    height: 22px;
    width: 250px;
}

button {
    width: 30px;
    height: 30px;
    cursor: pointer;
}

button:hover {
    background-color: rgb(255, 0, 200);
    color: black;
}

.line {
    width: 95%;
    height: 1px;
    background-color: rgb(255, 0, 200);
    margin-bottom: 10px;
}


.list {
    position: absolute;
    bottom: 3%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    left: 0;
    height: 80vh;
    gap: 10px; 
}

.circle-list {
    display: flex;
    gap: 40px;
    justify-content: center;
    align-items: flex-end;
    width: 90%;
    flex-wrap: nowrap;
}

.circle-list .job-container {
    position: relative;
    width: 100px;
    height: 60vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    gap: 3px; 
}


.titles {
    display: flex;
    gap: 40px;
    justify-content: center;
    align-items: flex-end;
    width: 92%;
    color: white;
}

.titles .job-container {
    width: 100px;
    text-align: left;
}

.titles p {
    margin: 0;
    font-weight: bold;
    font-size: 14px;
    color: gray;
}


.circle {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    margin: 2px;
    opacity: 0.9;
    cursor: pointer;
}

.pros {
    background-color: rgb(255, 0, 200);
    border: 1px solid rgb(255, 0, 200);
    color: white;
    z-index: 50;
}

.cons {
    border: 1.5px solid gray;
    color: gray;
    background-color: transparent;
    z-index: 50;
}

.quote-display {
    position: absolute;
    font-size: small;
    width: 15%;
    font-style: italic;
    margin-top: 5px; 
    padding: 10px;
    display: none;
    color: white;
    background-color: rgba(0, 0, 0, 0.8); 
    border-radius: 10px;
    z-index: 1000; 
    pointer-events: none; 
    transition: opacity 0.2s ease-in-out; 
}




/* Overlay background */
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(22, 22, 22, 0.8); /* Semi-transparent background */
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
  }
  
  /* Overlay content */
  .overlay-content {
    width: 35%;
    background: rgb(255, 0, 200);
    color: #000;
    padding: 40px;
    border-radius: 8px;
    text-align: center;
    position: relative;
  }
  
  /* Close button */
  .close-button {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    color: black;
    cursor: pointer;
    opacity: 0;
  }
  